#content.page-home #carousel  , #index .bg-custom , #homenewtab ,   .banner-full img {
    width: 100vw;
    max-width: 100vw;

    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);

    position: relative; z-index: 1
}
.ets-htmlBox-hook{     margin: 50px auto;}
.ets-htmlBox-hook .title   , #idTabOpartProducVideo .title { font-family :CamphorBold }
.ets-htmlBox-hook img {     max-width: 100%; border-radius: 15px  ; box-shadow: 0 0.2125vw 0.42917vw 0 #00000036; } 

.header-top-right {
    display: flex;
    align-items: center;
    width: 100%;
}

/* MENU */
#_desktop_top_menu {
    flex: 1;
}

/* RECHERCHE */
#search_widget {
    width: 216px;
    flex-shrink: 0;
    min-width: 216px;
}

/* PANIER */
#_desktop_cart {
    width: 43px;
    flex-shrink: 0;
}

/* UTILISATEUR */
#_desktop_user_info {
    width: 43px;
    flex-shrink: 0;
} svg  {  color: #ff6900}
#_desktop_cart .header {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

#_desktop_cart .cart-products-count {
    position: absolute;
    top: -8px;
    right: -10px;

    min-width: 18px;
    height: 18px;
    padding: 0 5px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #000;
    color: #fff;

    border-radius: 50%;
    font-size: 11px;
    font-weight: 600;
    line-height: 18px;
}